#Configuration file for TreeCorr test
#Input Parameters
file_name: XXXX
file_type: ASCII 
ra_col: 1
dec_col: 2 
ra_units: deg 
dec_units: deg 
g1_col: 3 # with m_bias
g2_col: 4 # with m_bias
#g1_col: 8 # without m_bias
#g2_col: 9 # without m_bias
w_col: 5
metric: 'Arc'
bin_slop: 0.010119992909
#Output Parameters
min_sep: 0.5
max_sep: 475.5
nbins: 32
sep_units: 'arcmin'
gg_file_name: 'YYYY'
flip_g2: True
